<?xml version="1.0" ?>
<cluster alias="GFS2_Cluster" config_version="2" name="GFS2_Cluster">
	<fence_daemon post_fail_delay="0" post_join_delay="8"/>
	<clusternodes>
		<clusternode name="rhclhead" nodeid="1" votes="1">
			<fence>
				<method name="1">
					<device name="White_Picket_Fence" nodename="rhclhead"/>
				</method>
			</fence>
		</clusternode>
		<clusternode name="rhcl1" nodeid="2" votes="1">
			<fence>
				<method name="1">
					<device name="White_Picket_Fence" nodename="rhcl1"/>
				</method>
			</fence>
		</clusternode>
		<clusternode name="rhcl2" nodeid="3" votes="1">
			<fence>
				<method name="1">
					<device name="White_Picket_Fence" nodename="rhcl2"/>
				</method>
			</fence>
		</clusternode>
	</clusternodes>
	<cman/>
	<fencedevices>
		<fencedevice agent="fence_manual" name="White_Picket_Fence"/>
	</fencedevices>
	<rm>
		<failoverdomains/>
		<resources/>
	</rm>
</cluster>
